Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 15:21:04 -0500

Chat transcript

	

	Vincent Sun, 01/17/21 08:15:27 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 08:15:27 pm
	
		yes

	Vincent 08:15:55 pm
	
		Hi, please tell me how can I help you today?

	Visitor 08:16:13 pm
	
		hi there i want to get more information about your clouds?

	Vincent 08:16:58 pm
	
		Is it general info or you want our services?

	Visitor 08:17:14 pm
	
		yes i want to know how much ram and storage
	
		for must cheap clouds
	
		most cheap clouds
	
		sorry my english not good im from france

	Vincent 08:17:47 pm
	
		Unfortunately, we're not a general helpdesk.  But yes Surely, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 08:18:16 pm
	
		yes
	
		altan saffet
	
		[email-masked]
	
		+33494494420

	Vincent 08:18:53 pm
	
		Thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 08:19:09 pm
	
		thanks buddy
	
		how mcuh
	
		much time

	Vincent 08:19:14 pm
	
		You're welcome

	Visitor 08:19:18 pm
	
		for delivery?

	Vincent 08:20:08 pm
	
		I'm afraid, I do not have that info but our team will assist you further with all your queries

	Visitor 08:20:17 pm
	
		ah okey
	
		i can wait
	
		thanks in advance buddy

	Vincent 08:20:42 pm
	
		Thank you for your understanding & patience 
	
		You're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:20:56 pm
	
		Vincent archived the chat

	5m 29s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat